FROM ubuntu
LABEL org.opencontainers.image.authors="rmj014@gmail.com"
RUN apt-get update && apt-get -y upgrade \
 && apt-get install -y iputils-ping curl net-tools iptables dante-server
RUN apt-get install -y vim

ADD sockd.conf /etc/danted.conf

RUN apt-get clean && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*

ADD run.sh /usr/local/sbin/run
RUN chmod 755 /usr/local/sbin/run
ENTRYPOINT /usr/local/sbin/run
